/* index.php */
#page1 header {min-height:280px; background:url(../images/header-bg2.jpg) center top no-repeat}
#page1 #content .col-1 {width:545px; margin-right:65px}
#page1 #content .col-2 {width:288px}
#page1 #content .button {min-width:91px}
#page1 footer .col-1 {width:545px; margin-right:65px}
#page1 footer .col-2 {width:288px}

/* nieuws.php */
#page2 header .row-bot {padding-top:20px}
#page2 #content .bg-2 {padding:37px 0 53px}
#page2 footer .col-1 {width:545px; margin-right:65px}
#page2 footer .col-2 {width:288px}

/* collegas.php */
#page3 header .row-bot {padding-top:20px}
#page3 #content .col-1 {width:410px; margin-right:72px}
#page3 #content .col-2 {width:410px}
#page3 footer .col-1 {width:545px; margin-right:65px}
#page3 footer .col-2 {width:288px}

/* programma.php */
#page4 header .row-bot {padding-top:20px}
#page4 #content .bg-2  {padding:45px 0 43px}
#page4 #content .col-1 {width:254px; margin-right:68px}
#page4 #content .col-2 {width:254px}
#page4 footer .col-1 {width:545px; margin-right:65px}
#page4 footer .col-2 {width:288px}

/* contact.php */
#page5 header .row-bot {padding-top:20px}
#page5 #content .bg-2  {padding:37px 0 57px}
#page5 #content .title-3 {margin-bottom:15px}
#page5 #content .col-1 {width:578px; margin-right:65px}
#page5 #content .col-2 {width:254px}
#page5 footer .col-1 {width:545px; margin-right:65px}
#page5 footer .col-2 {width:288px}

/* gast.php */
#page6 header .row-bot {padding-top:20px}
#page6 header .row-bot {padding-left:6px}
#page6 #content .bg-2 {padding:37px 0 53px}
#page6 footer .col-1 {width:545px; margin-right:65px}
#page6 footer .col-2 {width:288px}

/* foto.php */
#page7 header .row-bot {padding-top:20px}
#page7 #content .col-1 {width:410px; margin-right:72px}
#page7 #content .col-2 {width:410px}
#page7 footer .col-1 {width:545px; margin-right:65px}
#page7 footer .col-2 {width:288px}

/* foto1.php */
#page9 header .row-bot {padding-top:20px}
#page9 #content .col-1 {width:800px; margin-right:72px}
#page9 footer .col-1 {width:545px; margin-right:65px}
#page9 footer .col-2 {width:288px}

/* links.php */
#page8 header .row-bot {padding-top:20px}
#page8 #content .bg-2 {padding:37px 0 53px}
#page8 footer .col-1 {width:545px; margin-right:65px}
#page8 footer .col-2 {width:288px}